Bug 208505 - RfE: New release of autoconf
RfE: New release of autoconf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: autoconf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-28 17:25 EDT by Jochen Schmitt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-09 10:32:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2006-09-28 17:25:21 EDT
I will request the inclussion of autoconf-2.60, becouse I have a package which
requires this version for build.

A suggestion for a package may found at:

SPEC: http://www.herr-schmitt.de/pub/autoconf260/autoconf260.spec
SRPM: http://www.herr-schmitt.de/pub/autoconf260/autoconf260-2.60-1.src.rpm

Attention: This package has help2man as an new BuildRequires.

Note You need to log in before you can comment on or make changes to this bug.